 .u-section-1 {
  background-image: url("images/fondo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 475px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }
}